
define host {
	host_name		ups-sda-fristm24-bdf
	alias			ups-sda-fristm24-bdf.Princeton.EDU
	address			172.18.3.166
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-forbes-bdf
	alias			ups-sda-forbes-bdf.Princeton.EDU
	address			172.18.33.171
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-fristma4-idf
	alias			ups-sda-fristma4-idf.Princeton.EDU
	address			172.18.3.167
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-grad-b16d-idf
	alias			ups-sda-grad-b16d-idf.Princeton.EDU
	address			172.18.32.237
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-hamilton-bdf
	alias			ups-sda-hamilton-bdf.Princeton.EDU
	address			172.18.33.172
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-madison-bdf-dining
	alias			ups-sda-madison-bdf-dining.Princeton.EDU
	address			172.18.0.209
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-madison-bdf2
	alias			ups-sda-madison-bdf2.Princeton.EDU
	address			172.18.4.46
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-madison-idf
	alias			ups-sda-madison-idf.Princeton.EDU
	address			172.18.3.51
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-northhallb-bdf1
	alias			ups-sda-northhallb-bdf1.Princeton.EDU
	address			172.18.33.174
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-northhallb-bdf2
	alias			ups-sda-northhallb-bdf2.Princeton.EDU
	address			172.18.33.173
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-northhallb-bdf3
	alias			ups-sda-northhallb-bdf3.Princeton.EDU
	address			172.18.32.236
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-sda-wilcox-bdf2
	alias			ups-sda-wilcox-bdf2.Princeton.EDU
	address			172.18.4.45
	hostgroups		Dining Services, Rover hosts
	use			Rover device
}

